Subject: [CDNi] Roman Danyliw's Discuss on draft-ietf-cdni-request-routing-extensions-07: (with DISCUSS and COMMENT)

From: Roman Danyliw via Datatracker <[email-masked]>
Date: Tue, 15 Oct 2019 05:16:16 -0700

Roman Danyliw has entered the following ballot position for
draft-ietf-cdni-request-routing-extensions-07: Discuss

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-cdni-request-routing-extensions/

----------------------------------------------------------------------
DISCUSS:
----------------------------------------------------------------------

Section 2 notes the use of EDNS0.  Please provide guidance in Section 5.1
(Privacy Considerations) given the caution described in Sections 2 and 11.1 of
RFC7871. This is likely the same feedback provided by Alissa Cooper in her
ballot.

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

** Section 1.  Add an informative reference to the Open Caching WG of SVA

** Editorial Nits
Abstract.  Typo.  s/Interconnetion/Interconnection/

Section 1. Typo. s/commerical/commercial/

Section 1.1.  Typo.  s/Additionaly/Additionally/

Section 2.  Typo.  s/defintion/definition/

Section 2.  Typo.  s/implemenation/implementation/

Section 2. Typo. s/interperet/interpret/

Section 4.  Typo. s/adveritses/advertises/

Section 5.1.  Typo.  s/strcture/structure/

Section 5.1.  Typo.  s/implemenation/implementation/

---

From: [email-masked]
Date: Tue, 15 Oct 2019 15:07:30 +0000

Hi Roman - Thank you for your review and comments. Will updated sec 5 WRT ECS and thank you for catching the typo's. Next revision will include these changes.

Thank you
Sanjay

-----Original Message-----
From: Roman Danyliw via Datatracker [mailto:[email-masked]] 
Sent: Tuesday, October 15, 2019 8:16 AM
To: The IESG <[email-masked]>
Cc: [email-masked]; Kevin Ma <[email-masked]>; [email-masked]; [email-masked]; [email-masked]
Subject: [E] Roman Danyliw's Discuss on draft-ietf-cdni-request-routing-extensions-07: (with DISCUSS and COMMENT)

When responding, please keep the subject line intact and reply to all email addresses included in the To and CC lines. (Feel free to cut this introductory paragraph, however.)

Please refer to https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_iesg_statement_discuss-2Dcriteria.html&d=DwICaQ&c=udBTRvFvXC5Dhqg7UHpJlPps3mZ3LRxpb6__0PomBTQ&r=XniVbishGiO2Ao9hKqSc-hTVIWCi3T-x6GdHR4ZTgoM&m=XcUyGQvZtaKGgORI2QYjWUpJG6kIvtpUqrwpVBmHkGQ&s=KR6876Kbmu0HSrWr-T_-AqQc6shGRKLMsUFr6y88Wlc&e=
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_draft-2Dietf-2Dcdni-2Drequest-2Drouting-2Dextensions_&d=DwICaQ&c=udBTRvFvXC5Dhqg7UHpJlPps3mZ3LRxpb6__0PomBTQ&r=XniVbishGiO2Ao9hKqSc-hTVIWCi3T-x6GdHR4ZTgoM&m=XcUyGQvZtaKGgORI2QYjWUpJG6kIvtpUqrwpVBmHkGQ&s=Z1T4vLBSfQcuPv5SIXYfER2grCCDUXxnSVStcR7WhBc&e= 

** Editorial Nits